/*     882435 : 스크롤 블록/셀 슬라이드 js      */
.empty__882435__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882435__ p{font-size:17px;font-weight:bold}
.empty__882435__ dl{margin:0;text-align:left;color:#333}
.empty__882435__ dt{margin-bottom:5px;font-size:14px}
.empty__882435__ dd{margin:0;font-size:13px}


/*     882755 : 실선      */
.solid_line__882755__ {display:block;position:relative;width:100%;height:50px}
.solid_line__882755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__882755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__882755__ {height:40px}
}

/*     882765 : 이미지 (비율형)      */
.img_ratio__882765__ {max-width:100%;vertical-align:top}
.img_ratio__882765__ * {box-sizing:border-box}
.img_ratio__882765__ a {display:block;vertical-align:top}
.img_ratio__882765__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__882765__ img {width:auto}
}

/*     882775 : 실선      */
.solid_line__882775__ {display:block;position:relative;width:100%;height:50px}
.solid_line__882775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__882775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__882775__ {height:40px}
}

/*     888785 : 이미지 (비율형)      */
.img_ratio__888785__ {max-width:100%;vertical-align:top}
.img_ratio__888785__ * {box-sizing:border-box}
.img_ratio__888785__ a {display:block;vertical-align:top}
.img_ratio__888785__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__888785__ img {width:auto}
}

/*     857475 : 장문 텍스트      */
.textarea__857475__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#72af2c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__857475__ p {font-size:32px}
}

/*     882785 : 점선      */
.dashed_line__882785__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__882785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__882785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__882785__ {height:50px}
}

/*     857485 : 장문 텍스트      */
.textarea__857485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__857485__ p {font-size:20px}
}

/*     857495 : 장문 텍스트      */
.textarea__857495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0080cc;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__857495__ p {font-size:20px}
}

/*     857505 : 장문 텍스트      */
.textarea__857505__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__857505__ p {font-size:16px}
}

/*     857515 : 장문 텍스트      */
.textarea__857515__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__857515__ p {font-size:20px}
}

